Bitcoin Forum
December 03, 2016, 10:02:03 PM *
News: Latest stable version of Bitcoin Core: 0.13.1  [Torrent].
 
   Home   Help Search Donate Login Register  
Pages: [1]
  Print  
Author Topic: [Security Alert] Google Chrome Multiple Vulnerabilities  (Read 3039 times)
check_status
Full Member
***
Offline Offline

Activity: 196


Web Dev, Db Admin, Computer Technician


View Profile
May 17, 2012, 06:14:05 PM
 #1

Quote
Criticality level -   Highly critical
Impact -    Unknown
-           Security Bypass
-           System access
Where -    From remote

Multiple vulnerabilities have been reported in Google Chrome, where some have unknown impacts and others can be exploited by malicious people to bypass certain security restrictions, and compromise a user's system.

1) An error exists when loading links from internal pages.

2) A UI corruption error exists with long autofilled values.

3) A use-after-free error exists with style element.

4) An unspecified error exists related to incorrect window navigation.

5) An out-of-bounds read error exists in the hairline drawing.

6) A use-after-free error exists in table handling.

7) A race condition exists in workers.

Cool A use-after-free error exists with indexed DB.

9) An invalid write error exists in the v8 regex engine.

10) An out-of-bounds read error exists in glyph handling.

11) An out-of-bounds read error exists in Tibetan handling.

12) An out-of-bounds write error exists in the OGG container.

13) A use-after-free error exists in GTK omnibox handling.

14) An out-of-bounds write error exists in sampled functions with PDF.

15) A bad search path error exists for Windows Media Player plug-in.

16) A use-after-free error exists in PDF with corrupt font encoding name.

17) An out-of-bounds read error exists in drawing dash paths.

18) An unspecified error related to a Nvidia driver bug.

19) An off-by-one write error exists in libxml.

The vulnerabilities are reported in versions prior to 19.0.1084.46.


Solution
Upgrade to version 19.0.1084.46.
http://secunia.com/advisories/49194/

For Bitcoin to be a true global currency the value of BTC needs always to rise.
If BTC became the global currency & money supply = 100 Trillion then ⊅1.00 BTC = $4,761,904.76.
P2Pool Server List | How To's and Guides Mega List |  1EndfedSryGUZK9sPrdvxHntYzv2EBexGA
1480802523
Hero Member
*
Offline Offline

Posts: 1480802523

View Profile Personal Message (Offline)

Ignore
1480802523
Reply with quote  #2

1480802523
Report to moderator
1480802523
Hero Member
*
Offline Offline

Posts: 1480802523

View Profile Personal Message (Offline)

Ignore
1480802523
Reply with quote  #2

1480802523
Report to moderator
1480802523
Hero Member
*
Offline Offline

Posts: 1480802523

View Profile Personal Message (Offline)

Ignore
1480802523
Reply with quote  #2

1480802523
Report to moderator
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1480802523
Hero Member
*
Offline Offline

Posts: 1480802523

View Profile Personal Message (Offline)

Ignore
1480802523
Reply with quote  #2

1480802523
Report to moderator
1480802523
Hero Member
*
Offline Offline

Posts: 1480802523

View Profile Personal Message (Offline)

Ignore
1480802523
Reply with quote  #2

1480802523
Report to moderator
check_status
Full Member
***
Offline Offline

Activity: 196


Web Dev, Db Admin, Computer Technician


View Profile
May 17, 2012, 06:37:44 PM
 #2

Currently, the Ubuntu Repository nor PPA Daily, Beta, Dev do not carry version 19.0.1084.46. You may have to download and install direct from Google if you would like to be secure, for now.

For Bitcoin to be a true global currency the value of BTC needs always to rise.
If BTC became the global currency & money supply = 100 Trillion then ⊅1.00 BTC = $4,761,904.76.
P2Pool Server List | How To's and Guides Mega List |  1EndfedSryGUZK9sPrdvxHntYzv2EBexGA
Pages: [1]
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!